.heads
{
	margin-left: auto;
	margin-right: auto;
	width: 650px;
	height: 70px;
	background-color: #FFFFFF;
	border: 6px double #0000FF;
	border-radius: 15px;
}

img.mainHeading
 {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 14px;
}

.buttonSize {
	font-size: 90%;
	margin-bottom: 20px;
	
}

.tabDif{
	padding: 20px;
	font-family:"Aerial", sans-serif ;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid black;
	border-radius: 15px;
	background-color: #1E90FF;
	behavior: url(sidem.com.au/CSSPIE/PIE.htc);
}

.bodDif{
	width: 500px;
	padding: 20px;
	font-family:"Aerial", sans-serif ;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid black;
	border-radius: 15px;
	background-color: #1E90FF;
	behavior: url(sidem.com.au/CSSPIE/PIE.htc);
}

input, select{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
}

.centre{
	margin-left: auto;
	margin-right: auto;
}

.right{
	float: right;
	clear: both;
}

.jobList{
	width: 750px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	font-family:"Aerial", sans-serif ;
	border: 1px solid black;
	border-radius: 15px;
	background-color: #1E90FF;
	behavior: url(sidem.com.au/CSSPIE/PIE.htc);
}

.jobList2{
	width: 975px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	font-family:"Aerial", sans-serif ;
	border: 1px solid black;
	border-radius: 15px;
	background-color: #1E90FF;
	behavior: url(sidem.com.au/CSSPIE/PIE.htc);
}

.bodDif2{
	width: 750px;
	height: 450px;
	padding: 20px;
	font-family:"Aerial", sans-serif ;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid black;
	border-radius: 15px;
	background-color: #1E90FF;
	behavior: url(sidem.com.au/CSSPIE/PIE.htc);
}

.bodDif3{
	width: 975px;
	height: 450px;
	padding: 20px;
	font-family:"Aerial", sans-serif ;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid black;
	border-radius: 15px;
	background-color: #1E90FF;
	behavior: url(sidem.com.au/CSSPIE/PIE.htc);
}

.tableBord{
	empty-cells:show;
	border: 1px solid black;
	padding: 5px;
}

.sideBySide.form {
	display: inline;
}

.AreaText{
	width:750px;
	height:120px;
}


